---
id: reference-ordering
title: _ReferenceOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _ReferenceOrdering {
  _hash_id_asc
  _hash_id_desc
  issn_asc
  issn_desc
  name_asc
  name_desc
  pages_asc
  pages_desc
  ref_id_asc
  ref_id_desc
  title_asc
  title_desc
  venue_asc
  venue_desc
  volume_asc
  volume_desc
  year_asc
  year_desc
  _id_asc
  _id_desc
}
```

### Values

#### `_hash_id_asc`

#### `_hash_id_desc`

#### `issn_asc`

#### `issn_desc`

#### `name_asc`

#### `name_desc`

#### `pages_asc`

#### `pages_desc`

#### `ref_id_asc`

#### `ref_id_desc`

#### `title_asc`

#### `title_desc`

#### `venue_asc`

#### `venue_desc`

#### `volume_asc`

#### `volume_desc`

#### `year_asc`

#### `year_desc`

#### `_id_asc`

#### `_id_desc`
